* {
    margin: 0;
    padding: 0;
    font-family: 'Josefin Sans', sans-serif;
scroll-behavior: smooth !important;
}

.logo {
    width: 150px !important;
}

.bg-thick {
    background-color: #fae5d2 !important;
}

.nav-border {
    border-bottom: 1px solid #231709 !important;
}

.text-thick {
    color: #231709 !important;

}

.bg-brown {
    background-color: #231709 !important;
}

.text-primary {
    font-size: 38px !important;
    font-weight: bold;
}

.dropdown:hover .dropdown-menu {
    display: block !important;
    margin-top: 0 !important;
    border: none !important;

}

.bg {
    background-color: #fae5d2b9 !important;
}

.cursive {
   font-family: 'Dancing Script', cursive;
    font-weight: bold !important;
}

.para {
    font-size: 18px !important;
}

.btn-brown {
    background-color: #231709 !important;
    color: #f6dbc3 !important;
}

.btn-brown:hover {
    background-color: #f6dbc3 !important;
    color: #231709 !important;
}

[data-aos][data-aos][data-aos-duration="400"],
body[data-aos-duration="400"] [data-aos] {
    transition-duration: 1.2s !important;
}
a{
    text-decoration: none !important;
    color: #231709 !important;
}
.btn-position{
    position: relative !important;
    bottom: -45px !important;
}
.btn-position-laser{
    position: relative !important;
    bottom: -45px !important;
}
.btn-position-hair{
    position: relative !important;
    bottom: -25px !important;
}
.btn-position-slimming{
    position: relative !important;
    bottom: -25px !important;
}
.bg-about{
    background: linear-gradient(rgba(250, 229, 210, 0.692),rgba(250, 229, 210, 0.842)), url('https://qdnet.com/images/medical-bg.jpg');
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat, repeat;
    background-attachment: scroll, scroll;
    background-size: auto, auto;
  background-attachment: fixed;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
ul li{
    list-style-type: none !important;
}
.bg_top {
    background: linear-gradient(rgba(250, 229, 210, 0.692), rgba(250, 229, 210, 0.842)), url('https://images.pexels.com/photos/6629521/pexels-photo-6629521.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1');
      background-repeat: repeat, repeat;
      background-attachment: scroll, scroll;
      background-size: auto, auto;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    width: 100% !important;
    height: auto !important;
  }
  .border-style {
    border: 1px dashed #231709 !important;
    border-radius: 20px !important;
  }
 